Package org.apache.ignite.internal.processors.cluster

## Class BaselineTopologyHistory

- java.lang.Object
- - org.apache.ignite.internal.processors.cluster.BaselineTopologyHistory

All Implemented Interfaces:
  `Serializable`

    public class BaselineTopologyHistory
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
`BaselineTopologyHistory()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<BaselineTopologyHistoryItem>` `history()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BaselineTopologyHistory

    public BaselineTopologyHistory()

### Method Detail

#### history

    public List<BaselineTopologyHistoryItem> history()